.remove-user {
  position: absolute;
  z-index: 100;
  top: 0px;
  right: 0px;
  transform: scale(1, 1) rotate(deg);
  transition: all 0.4s;
  height: 30px;
  width: 30px;
  justify-content: center;
  display: flex;
  align-items: center;
  opacity: 0.5;
}

.card-user:hover .remove-user {
  background-color: #e74a3bcc;
  color: white;
  border-top-right-radius: 0.35rem;
  opacity: 1;
}

.card-user .remove-user > i {
  transition: transform 0.4s;
}

.card-user:hover .remove-user > i {
  transform: rotate(90deg);
}

.remove-user:hover {
  background-color: #e74a3b !important;
}
